/* footer */

footer {
    background: url("/wordpress/wp-content/themes/cartomanzia-theme/images/stock-photo--th.png");
    background-size: cover;
    background-repeat: no-repeat;
    color: white;
}

.overlay {
    background: rgba(0, 0, 0, 0.87);
    padding: 3% 10% 1% 10%;
}

.social-icons-footer .social-icon {
    margin-left: 0;
    margin-right: 10px;
}

.section-title {
    position: relative;
    width: fit-content;
}

.section-title::after {
    content: "";
    display: block;
    position: absolute;
    width: 50%;
    height: 2px;
    left: 50%;
    transform: translateX(-50%);
    background-color: #de3333;
}

ul {
    font-size: 20px;
    list-style:none;
    padding: 0;
}

ul > li.list-item {
    margin-bottom: .4rem;
}

ul > li.list-item a {
    color: white !important;
}

.stamp-img {
    width: 10vw;
}

.footer-content {
    padding-bottom: 3rem;
    border-bottom: 2px solid #de3333;
}

.copyright {
    color: rgb(143, 143, 143);
    text-align: center;
    margin: 3rem 0;
    font-size: 12px;
}